@import "/src/variables.scss";

.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  flex-basis: 0;
}

.mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: center;
}

.mat-form-field + .mat-form-field {
  margin-left: 8px;
}

.mat-expansion-panel {
  background: var(--colors-first-background);
}

.infos {
  color: var(--colors-text);

  .info {
    background: none;
    margin-bottom: 5px;
  }

  mat-divider {
    background-color: var(--colors-text);
  }
}

.user-editor {
  width: 100%;

  table {
    width: 100%;
  }

  mat-form-field {
    width: 100%;
  }
}

.personalization {
  width: 100%;
  height: max-content;

  mat-select {
    width: 30%;
  }

  .row {
    height: 30px;
  }
}
